name: Payman
description: >-
  Payman provides a payment API and marketplace where agents can initiate ACH
  and USDC transfers to humans or other agents. The API is designed around
  intent-based commands — an agent can call payman.ask('Send $10 to Jane') and
  the infrastructure handles routing, compliance, and settlement. Includes an
  agent-to-human payout marketplace.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://agent.payman.ai/api/payments/
    protocol: https
